@font-face {
  font-family: 'brandon_grotesquebold';
  src: url("../fonts/brandon_bld-webfont.woff2") format("woff2"), url("../fonts/brandon_bld-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'brandon_grotesqueblack';
  src: url("../fonts/brandon_blk-webfont.woff2") format("woff2"), url("../fonts/brandon_blk-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

body {
  font-family: "Rokkitt", serif;
  color: #404041;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
  font-size: 1.1em; }

.container {
  width: 100%;
  max-width: 1140px;
  overflow: hidden;
  margin: 0 auto; }

img {
  max-width: 100%;
  height: auto; }

img[usemap], map area {
  outline: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  clear: both; }

h4 {
  margin: 0.5em 0 0; }

a {
  color: #404041; }

a:hover {
  color: #ba3344; }

.topbanner {
  background: #252f69;
  color: #fff;
  text-align: center; }

header {
  background: #ba3344; }

.logo {
  display: block;
  padding-top: 0.2em; }

nav {
  border-left: 2px solid #fff; }
  nav ul {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row;
    justify-content: center;
    flex-wrap: wrap; }
  nav li {
    padding: 0.6rem 0.3rem;
    text-align: center;
    flex-basis: calc(25% - 0.6rem);
    flex-grow: 1; }
  nav a {
    color: #fff;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    font-size: 0.7em;
    text-decoration: none; }
  nav a:hover {
    color: #fff;
    text-decoration: underline; }

#searchform {
  display: flex;
  font-size: 0.8em;
  padding: 1.2em 0; }
  #searchform #s {
    width: 80%;
    border: none;
    padding: 2px 5px;
    color: #ba3344;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  #searchform #searchsubmit {
    color: #ba3344;
    background: #fff;
    border: none;
    margin-left: 5px; }
  #searchform ::-webkit-input-placeholder {
    color: #ba3344;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  #searchform :-moz-placeholder {
    /* Firefox 18- */
    color: #ba3344;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  #searchform ::-moz-placeholder {
    /* Firefox 19+ */
    color: #ba3344;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  #searchform :-ms-input-placeholder {
    color: #ba3344;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }

.chapter-box, .chapter-box-top {
  border-top: 8px solid #252f69;
  border-bottom: 8px solid #252f69; }
  .chapter-box ul, .chapter-box-top ul {
    list-style: none;
    padding: 0;
    margin: 1em 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center; }
  .chapter-box li, .chapter-box-top li {
    text-align: center; }
  .chapter-box img, .chapter-box-top img {
    /* position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%); */ }
  .chapter-box a, .chapter-box-top a {
    filter: grayscale(100%);
    transition: all ease-in-out 0.4s; }
  .chapter-box a:hover, .chapter-box-top a:hover {
    filter: grayscale(0%); }

footer {
  background: #f2f2f2;
  position: relative;
  padding-top: 2.3em;
  font-size: 0.9em;
  overflow: hidden;
  padding-bottom: 2em; }
  footer h3 {
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    color: #ba3344;
    font-size: 1.4em;
    margin: 0; }
  footer h4 {
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    color: #252f69;
    margin-bottom: 0; }
  footer ul {
    list-style: none;
    padding: 0;
    margin-top: 0; }
    footer ul a {
      text-decoration: none; }
  footer .newsletter {
    background: #fff;
    padding: 1em 0;
    margin: 0 1em; }
    footer .newsletter h3 {
      margin-top: 0;
      margin-bottom: 1em; }
    footer .newsletter input {
      display: block;
      margin: 0.5em auto;
      border: none;
      background: #e6e7e8;
      color: #808080;
      width: 80%;
      padding: 0.5em;
      text-align: center;
      font-family: "Rokkitt", serif; }
    footer .newsletter ::-webkit-input-placeholder {
      color: #808080;
      text-align: center;
      font-family: "Rokkitt", serif; }
    footer .newsletter :-moz-placeholder {
      /* Firefox 18- */
      color: #808080;
      text-align: center;
      font-family: "Rokkitt", serif; }
    footer .newsletter ::-moz-placeholder {
      /* Firefox 19+ */
      color: #808080;
      text-align: center;
      font-family: "Rokkitt", serif; }
    footer .newsletter :-ms-input-placeholder {
      color: #808080;
      text-align: center;
      font-family: "Rokkitt", serif; }
    footer .newsletter button {
      display: inline-block;
      background: #ba3344;
      color: #fff;
      border: none;
      padding: 0.5em 1em;
      margin-top: 1em;
      text-transform: uppercase;
      font-family: "brandon_grotesquebold"; }
  footer .social-media {
    margin-top: 1.5em; }
    footer .social-media a:hover {
      color: #404041; }

.copyright {
  background: #ba3344;
  color: #fff;
  font-family: "brandon_grotesquebold";
  text-transform: uppercase;
  font-size: 0.8em; }
  .copyright a {
    color: #fff;
    text-decoration: none; }
  .copyright a:hover {
    color: #fff;
    text-decoration: underline; }

/* front page */
.callout h3 {
  font-family: "brandon_grotesqueblack";
  text-transform: uppercase;
  font-size: 2em;
  margin: 0.3em 0 1em; }
  .callout h3 a {
    text-decoration: none; }

.callout-graphic {
  display: block;
  min-height: 260px;
  position: relative; }
  .callout-graphic img {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 auto;
    left: 0;
    right: 0; }

.numbers {
  color: #db2e7e; }
  .numbers h3 {
    font-size: 5.3em;
    margin: 0;
    font-weight: bold; }
  .numbers p {
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    margin-top: 0; }

.front-story {
  background: #f0bc34; }
  .front-story .story-category, .front-story h4, .front-story h1 {
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  .front-story .story-category {
    font-size: 0.8em;
    margin: 0 0 0.5em; }
  .front-story h4 {
    margin: 0; }
  .front-story .story-category a, .front-story h4 a {
    text-decoration: none; }
  .front-story h4 a, .front-story h1 {
    color: #fff; }
  .front-story h4 a:hover {
    color: #ba3344; }
  .front-story .date {
    font-style: italic;
    margin: 0.2em 0 0; }

.cards a {
  color: #fff;
  text-decoration: none; }

.digital-card, .digital-card.lesson, .digital-card.project, .digital-card.spark {
  padding: 1em;
  text-align: center;
  color: #fff;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  white-space: normal;
  justify-content: space-between; }
  .digital-card .levels {
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    margin: 0;
    padding: 0.5em 0;
    border-bottom: 1px solid #fff;
    font-size: 0.8em; }
  .digital-card .title {
    font-family: "brandon_grotesqueblack";
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 0; }
  .digital-card .byline {
    margin: 0;
    text-transform: uppercase;
    font-family: "brandon_grotesquebold";
    font-size: 0.8em; }
  .digital-card .section {
    margin: 0;
    border-top: 1px solid #fff;
    text-transform: uppercase;
    font-family: "brandon_grotesqueblack";
    width: 100%;
    padding-top: 0.5em; }

.lesson.digital-card {
  background: #89BD3F; }
  .lesson.digital-card .section {
    color: #417505; }

.project.digital-card {
  background: #E2698E; }
  .project.digital-card .section {
    color: #C03E69; }

.spark.digital-card {
  background: #F1845F; }
  .spark.digital-card .section {
    color: #C15335; }

/* inner pages */
.main-title {
  font-family: "brandon_grotesqueblack";
  text-transform: uppercase; }

.tagline {
  color: #fff;
  padding: 0.5em;
  margin-bottom: 0; }

.quotes .tagline {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0; }

.big-headline {
  font-family: "brandon_grotesquebold";
  text-transform: uppercase;
  color: #fff;
  padding: 0.5em;
  font-size: 2em;
  margin-bottom: 0;
  clear: both; }

.page-subnav {
  float: right;
  list-style: none;
  padding: 0;
  margin: 2.3rem 0 0; }
  .page-subnav li {
    float: left; }
  .page-subnav a {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "brandon_grotesquebold";
    font-size: 1.3rem;
    margin-left: 1.2rem; }
  .page-subnav a:hover {
    color: #404041 !important; }

.page-template-page-about .page-subnav a, .page-template-page-donate .page-subnav a {
  color: #ba3344; }

.page-template-page-impact .page-subnav a {
  color: #db2e7e; }

.page-template-page-volunteer .page-subnav a, .page-template-page-resources .page-subnav a {
  color: #252f69; }

.page-template-page-chapters .page-subnav a {
  color: #ed792d; }

/* about page */
.about-col {
  position: relative; }

.col-photo {
  position: absolute;
  top: 2.9em;
  left: 0;
  right: 0;
  margin: auto; }

.top-text {
  margin-top: 13%;
  padding: 0 2.9em; }
  .top-text h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.5em; }
    .top-text h3 span {
      text-transform: uppercase;
      font-family: "brandon_grotesquebold"; }
  .top-text p {
    font-size: 1.1em;
    margin-top: 0; }

.about-box ul {
  list-style: none;
  padding: 0; }

.about-box li {
  float: left;
  margin-right: 1em;
  width: calc(20% - 1em);
  position: relative; }

.about-box li:last-of-type {
  margin-right: 0; }

.about-box .active-triangle {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 30px solid #ba3344;
  margin: auto; }

/* team page */
.team-content {
  padding: 0 1.3em; }
  .team-content h3 {
    color: #ba3344;
    text-transform: uppercase;
    font-size: 1.5em;
    margin-bottom: 0.4em; }
  .team-content .team-title {
    text-align: center;
    font-size: 1.2em;
    margin-top: 0; }

/* chapter page */
.chapter-box-top {
  border: none;
  margin-top: -3px; }
  .chapter-box-top ul {
    margin: 0 0 1em; }
  .chapter-box-top li {
    position: relative;
    padding-top: 35px; }

.chapter-box-top a.active {
  filter: grayscale(0); }
  .chapter-box-top a.active img {
    /* position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%); */ }

.chapter-info p {
  margin: 0; }

.chapter-link {
  padding: 0.5em 1em;
  margin-top: 0; }
  .chapter-link a {
    font-family: "brandon_grotesquebold";
    color: #fff;
    text-transform: uppercase; }

.chapter-label {
  font-family: "brandon_grotesquebold";
  text-transform: uppercase; }

.chapter-triangle {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 30px solid #71d8e3;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0; }

.org-info p {
  margin: 0; }

/* blog */
.category-box {
  background: #f0bc34;
  padding: 1em; }
  .category-box h3 {
    color: #fff;
    font-size: 1.5em; }
  .category-box ul {
    list-style: none;
    padding: 0; }
  .category-box li {
    background: #fff;
    width: 80%;
    margin: 0 auto 1em;
    padding: 0.7em 1em; }
  .category-box a {
    font-size: 1.2em;
    font-family: "brandon_grotesquebold";
    text-decoration: none;
    text-transform: uppercase; }

/* contact page */
#gform_wrapper_1 {
  overflow: hidden;
  margin-top: 0; }
  #gform_wrapper_1 .gform_body {
    background: #252f69;
    padding: 0.5em 0 1em 1em;
    color: #fff; }
  #gform_wrapper_1 .gfield_required {
    color: #fff !important; }
  #gform_wrapper_1 input[type="submit"] {
    float: right;
    background: #252f69;
    margin-right: 0;
    border: 0; }
  #gform_wrapper_1 input[type="submit"]:hover {
    color: #fff !important; }

/* impact page */
.impact-table {
  width: 100%; }
  .impact-table th {
    text-align: left;
    background: #db2e7e;
    color: #fff;
    padding: 0.9em;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    border: 2px solid #db2e7e;
    width: 33.3%; }
  .impact-table td {
    vertical-align: top;
    text-align: left;
    padding: 0.9em;
    border: 2px solid #db2e7e;
    width: 33.3%; }

/* volunteer page */
.volunteer-box {
  background: #252f69;
  padding: 1em;
  margin-top: 0.9em; }
  .volunteer-box h3 {
    color: #fff;
    font-size: 1.5em;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  .volunteer-box ul {
    list-style: none;
    padding: 0; }
  .volunteer-box li {
    background: #fff;
    width: 80%;
    margin: 0 auto 0.5em;
    padding: 0.7em 1em; }
  .volunteer-box a {
    font-size: 1.2em;
    font-family: "brandon_grotesquebold";
    text-decoration: none;
    text-transform: uppercase; }

/* internships page */
.intern-table {
  width: 100%; }
  .intern-table th {
    text-align: left;
    background: #ba3344;
    color: #fff;
    padding: 0.9em;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    border: 2px solid #ba3344;
    width: 33.3%; }
  .intern-table td {
    vertical-align: top;
    text-align: left;
    padding: 0.9em;
    border: 2px solid #ba3344;
    width: 33.3%; }

.cycle-pager {
  margin: 1em 0;
  text-align: center; }
  .cycle-pager span {
    text-indent: -9999em;
    display: inline-block;
    margin: 0 0.3em;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    background: #999;
    cursor: pointer; }
  .cycle-pager span.cycle-pager-active {
    background: #ba3344; }

/* donate */
.gform_wrapper div.validation_error {
  color: red !important;
  border-top: 2px solid red !important;
  border-bottom: 2px solid red !important; }

.gform_wrapper .gfield_error .gfield_label {
  color: red !important; }

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
  color: red !important; }

.gform_wrapper .validation_message {
  color: red !important; }

#gform_wrapper_2 {
  overflow: hidden;
  margin-top: 0; }
  #gform_wrapper_2 h3 {
    margin-bottom: 0;
    margin-top: 2em; }
  #gform_wrapper_2 #field_2_1 label {
    display: none !important; }
  #gform_wrapper_2 #input_2_1 {
    width: calc(100% + 1em);
    margin: 0 0 -0.5em 0 !important; }
    #gform_wrapper_2 #input_2_1 li {
      width: 50% !important;
      margin: 0 !important;
      font-size: 1.2em;
      font-family: "brandon_grotesquebold";
      text-transform: uppercase;
      color: #fff;
      padding: 0.3em 1em 0.7em !important;
      line-height: normal !important;
      float: left; }
      #gform_wrapper_2 #input_2_1 li input {
        margin: 0 0.5em 0 0 !important; }
      #gform_wrapper_2 #input_2_1 li label {
        display: inline-block !important; }
    #gform_wrapper_2 #input_2_1 li.dark-blue-bg {
      background: #252f69; }
    #gform_wrapper_2 #input_2_1 li.light-blue-bg {
      background: #71d8e3; }
  #gform_wrapper_2 #input_2_21 li, #gform_wrapper_2 #input_2_22 li {
    font-size: 1.2em;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    padding: 0.3em 1em 0.7em !important;
    line-height: normal !important; }
    #gform_wrapper_2 #input_2_21 li input, #gform_wrapper_2 #input_2_22 li input {
      margin: 0 0.5em 0 0 !important; }
  #gform_wrapper_2 #field_2_26 {
    display: none !important; }
  #gform_wrapper_2 span.ginput_total {
    font-size: 1.2em;
    font-family: "brandon_grotesquebold"; }
  #gform_wrapper_2 input[type="submit"] {
    float: right;
    background: #252f69;
    margin-right: 0;
    border: 0; }
  #gform_wrapper_2 input[type="submit"]:hover {
    color: #fff !important; }
  #gform_wrapper_2 .gfieldset {
    padding: 0 1.2em; }
  #gform_wrapper_2 .gfieldset.light-blue {
    background: #71d8e3; }
  #gform_wrapper_2 .gfieldset.dark-blue {
    background: #252f69;
    color: #fff; }
    #gform_wrapper_2 .gfieldset.dark-blue .gfield_required {
      color: #fff; }
    #gform_wrapper_2 .gfieldset.dark-blue h2, #gform_wrapper_2 .gfieldset.dark-blue h3 {
      color: #fff; }
    #gform_wrapper_2 .gfieldset.dark-blue span.ginput_total {
      color: #fff; }
  #gform_wrapper_2 #field_2_33 label.gfield_label, #gform_wrapper_2 #field_2_12 label.gfield_label {
    display: none !important; }

#gform_wrapper_7 {
  overflow: hidden;
  margin-top: 0; }
  #gform_wrapper_7 h3 {
    margin-bottom: 0;
    margin-top: 2em; }
  #gform_wrapper_7 #field_7_1 label {
    display: none !important; }
  #gform_wrapper_7 #input_7_1 {
    width: calc(100% + 1em);
    margin: 0 0 -0.5em 0 !important; }
    #gform_wrapper_7 #input_7_1 li {
      width: 50% !important;
      margin: 0 !important;
      font-size: 1.2em;
      font-family: "brandon_grotesquebold";
      text-transform: uppercase;
      color: #fff;
      padding: 0.3em 1em 0.7em !important;
      line-height: normal !important;
      float: left; }
      #gform_wrapper_7 #input_7_1 li input {
        margin: 0 0.5em 0 0 !important; }
      #gform_wrapper_7 #input_7_1 li label {
        display: inline-block !important; }
    #gform_wrapper_7 #input_7_1 li.dark-blue-bg {
      background: #252f69; }
    #gform_wrapper_7 #input_7_1 li.light-blue-bg {
      background: #71d8e3; }
  #gform_wrapper_7 #input_7_21 li, #gform_wrapper_7 #input_7_22 li {
    font-size: 1.2em;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase;
    padding: 0.3em 1em 0.7em !important;
    line-height: normal !important; }
    #gform_wrapper_7 #input_7_21 li input, #gform_wrapper_7 #input_7_22 li input {
      margin: 0 0.5em 0 0 !important; }
  #gform_wrapper_7 #field_7_26 {
    display: none !important; }
  #gform_wrapper_7 span.ginput_total {
    font-size: 1.2em;
    font-family: "brandon_grotesquebold"; }
  #gform_wrapper_7 input[type="submit"] {
    float: right;
    background: #252f69;
    margin-right: 0;
    border: 0; }
  #gform_wrapper_7 input[type="submit"]:hover {
    color: #fff !important; }
  #gform_wrapper_7 .gfieldset {
    padding: 0 1.2em; }
  #gform_wrapper_7 .gfieldset.light-blue {
    background: #71d8e3; }
  #gform_wrapper_7 .gfieldset.dark-blue {
    background: #252f69;
    color: #fff; }
    #gform_wrapper_7 .gfieldset.dark-blue .gfield_required {
      color: #fff; }
    #gform_wrapper_7 .gfieldset.dark-blue h2, #gform_wrapper_7 .gfieldset.dark-blue h3 {
      color: #fff; }
    #gform_wrapper_7 .gfieldset.dark-blue span.ginput_total {
      color: #fff; }
  #gform_wrapper_7 #field_7_33 label.gfield_label, #gform_wrapper_7 #field_7_12 label.gfield_label {
    display: none !important; }

/* general form stuff */
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
  margin-top: 0 !important; }

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
  font-size: 1em !important; }

/* thank you */
.thanks {
  font-size: 11rem;
  margin: 0;
  text-align: center;
  line-height: 1; }

/* partners */
.partners p {
  margin: 0;
  text-indent: -1em;
  padding-left: 1em; }

/* other classes */
.page-header, .page-header.orange, .page-header.pink, .page-header.green, .page-header.yellow, .page-header.red, .page-header.blue {
  font-size: 0.9em;
  font-family: "brandon_grotesquebold";
  text-transform: uppercase;
  color: #fff;
  margin: 1em 0;
  overflow: hidden;
  clear: both; }
  .page-header hr, .page-header.orange hr, .page-header.pink hr, .page-header.green hr, .page-header.yellow hr, .page-header.red hr, .page-header.blue hr {
    border-top: 2px solid #404041;
    margin-bottom: 0;
    height: 0; }
  .page-header p, .page-header.orange p, .page-header.pink p, .page-header.green p, .page-header.yellow p, .page-header.red p, .page-header.blue p {
    display: inline-block;
    background: #404041;
    margin: 0 0 1em;
    padding: 0.5em 1em; }

.orange.page-header hr {
  border-color: #ed792d; }

.orange.page-header p {
  color: #fff;
  background: #ed792d; }

.pink.page-header hr {
  border-color: #db2e7e; }

.pink.page-header p {
  color: #fff;
  background: #db2e7e; }

.green.page-header hr {
  border-color: #6aaf46; }

.green.page-header p {
  color: #fff;
  background: #6aaf46; }

.yellow.page-header hr {
  border-color: #f0bc34; }

.yellow.page-header p {
  color: #fff;
  background: #f0bc34; }

.red.page-header hr {
  border-color: #ba3344; }

.red.page-header p {
  color: #fff;
  background: #ba3344; }

.blue.page-header hr {
  border-color: #252f69; }

.blue.page-header p {
  color: #fff;
  background: #252f69; }

.photo-background {
  width: 100%; }
  .photo-background img {
    position: relative;
    display: block; }
  .photo-background h2 {
    position: absolute;
    color: #fff;
    width: 100%;
    max-width: 900px;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 20;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-size: 2em;
    font-weight: bold; }

.prev, .next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  z-index: 1000;
  cursor: pointer;
  color: #ba3344; }

.prev {
  left: 1em; }

.next {
  right: 1em; }

.overlay {
  background: #333;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%; }

.hatch-border {
  background: url("../images/border.png") repeat-x center top;
  background-size: cover;
  height: 20px;
  z-index: 30;
  width: 100%; }

.image-top {
  position: absolute;
  top: 0; }

.full-width {
  width: 100%;
  height: auto; }

.button {
  font-family: "brandon_grotesquebold";
  text-transform: uppercase;
  font-size: 0.9em;
  padding: 1em;
  text-decoration: none;
  color: #fff;
  display: inline-block; }

.big-button {
  font-family: "brandon_grotesquebold";
  text-transform: uppercase; }
  .big-button .wp-block-button__link {
    font-size: 30px; }

.wp-block-button__link {
  font-family: "brandon_grotesquebold";
  font-size: 1.1em;
  text-transform: uppercase; }

.button:hover, .wp-block-button__link:hover {
  color: #404041; }

.red {
  color: #ba3344; }

.yellow {
  color: #f0bc34; }

.pink {
  color: #db2e7e; }

.green {
  color: #6aaf46; }

.lightblue {
  color: #71d8e3; }

.orange {
  color: #ed792d; }

.blue {
  color: #252f69; }

.altgreen {
  color: #19937f; }

.yellow-bg {
  background: #f0bc34; }

.pink-bg {
  background: #db2e7e; }

.green-bg {
  background: #6aaf46; }

.orange-bg {
  background: #ed792d; }

.lightblue-bg {
  background: #71d8e3; }

.blue-bg {
  background: #252f69; }

.altgreen-bg {
  background: #19937f; }

.red-bg {
  background: #ba3344; }

.purple-bg {
  background: #450854; }

.sans-serif {
  font-family: "brandon_grotesquebold";
  text-transform: uppercase; }

.clear {
  clear: both; }

img.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px; }

img.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 5px; }

img.aligncenter {
  display: block;
  margin: 0 auto; }

/* responsive styles */
@media screen and (max-width: 1100px) and (min-width: 481px) {
  .col-photo img {
    max-width: 85%; } }

@media screen and (max-width: 970px) and (min-width: 481px) {
  .top-text {
    font-size: 0.9em; } }

@media screen and (max-width: 870px) and (min-width: 481px) {
  .top-text {
    margin-top: 10%;
    padding: 0 2em; }
    .top-text h3 {
      font-size: 1.4em; } }

@media screen and (max-width: 800px) {
  nav {
    border: none;
    clear: both !important; }
    nav ul {
      justify-content: center;
      flex-wrap: wrap; }
    nav li {
      flex-basis: 20%; }
  .logo {
    width: 80px !important; }
  #searchform {
    justify-content: center;
    padding: 0.6rem 0; }
  .chapter-box li, .chapter-box-top li {
    margin: 0 0.5em 0.5em; }
  .copyright p {
    margin: 0.3em 0; }
  .newsletter {
    margin: 0 0.5em; }
  .quotes .tagline {
    margin: 0; }
  .thanks {
    font-size: 6rem; }
  .main-title.alignleft {
    float: none !important; }
  .page-subnav {
    float: left;
    padding: 0;
    margin: 0; }
    .page-subnav a {
      margin-right: 1.2rem;
      margin-left: 0; } }

@media screen and (max-width: 900px) and (min-width: 481px) {
  body.page-template-page-internships .quotes .tagline, body.page-template-page-partnerships .quotes .tagline {
    margin: 0;
    font-size: 1.3em; } }

@media screen and (max-width: 800px) and (min-width: 481px) {
  body.page-template-page-internships .quotes .tagline {
    margin: 0;
    font-size: 1.3em;
    top: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

@media screen and (max-width: 800px) and (min-width: 661px) {
  .col-photo {
    top: 2em; }
  .top-text {
    margin-top: 2.1em;
    padding: 0 2em; }
    .top-text h3 {
      font-size: 1.1em; }
    .top-text p {
      font-size: 1em; } }

@media screen and (max-width: 700px) and (min-width: 661px) {
  .col-photo img {
    max-width: 80%; }
  .top-text {
    margin-top: 1.9em;
    padding: 0 1.4em; } }

@media screen and (max-width: 660px) and (min-width: 481px) {
  .about-col {
    max-width: 58%;
    margin: 0 auto;
    float: none;
    width: 100%; }
  .top-text {
    margin-top: 13%;
    padding: 0 3em;
    font-size: inherit; } }

@media screen and (max-width: 560px) and (min-width: 481px) {
  .about-col {
    max-width: 62%; } }

@media screen and (max-width: 525px) and (min-width: 481px) {
  .about-col {
    max-width: 70%; } }

@media screen and (max-width: 480px) {
  .logo {
    margin: auto;
    max-width: 225px;
    height: auto; }
  nav li {
    flex-basis: 25%; }
  .chapter-box ul, .chapter-box-top ul {
    justify-content: center;
    flex-wrap: wrap; }
  .front-story {
    margin: 0 1.2em; }
  .prev, .next {
    bottom: -2.5em;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    top: inherit; }
  .callout-graphic img {
    max-width: 250px; }
  .col-photo img {
    max-width: 330px; }
  .about-box .active-triangle {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 17px solid #ba3344; }
  .impact-table th {
    display: none; }
  .impact-table td:nth-of-type(1):before {
    content: "Academic Gains";
    margin: -1em -1em 0.5em;
    display: block;
    padding: 0.9em;
    background: #db2e7e;
    color: #fff;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  .impact-table td:nth-of-type(2):before {
    content: "Social & Emotional Gains";
    margin: -1em -1em 0.5em;
    display: block;
    padding: 0.9em;
    background: #db2e7e;
    color: #fff;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  .impact-table td:nth-of-type(3):before {
    content: "Communication Gains";
    margin: -1em -1em 0.5em;
    display: block;
    padding: 0.9em;
    background: #db2e7e;
    color: #fff;
    font-family: "brandon_grotesquebold";
    text-transform: uppercase; }
  .impact-table td {
    width: calc(100% - 2.5em);
    float: left; }
  #gform_wrapper_2 #input_2_1 li {
    float: left; }
  .chapter-triangle {
    display: none; }
  .quotes .tagline {
    margin: 0;
    top: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }
